html, body {
    margin: 0px;
    padding: 0px;

    width: 100%;
    height: 100%;

    background-color: #fff;
    color: #333;

    font-family: 'Montserrat', sans-serif;
}

::-webkit-input-placeholder { /* WebKit, Blink, Edge */
    color:    #AAAAAA;
}
:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
   color:    #AAAAAA;
   opacity:  1;
}
::-moz-placeholder { /* Mozilla Firefox 19+ */
   color:    #AAAAAA;
   opacity:  1;
}
:-ms-input-placeholder { /* Internet Explorer 10-11 */
   color:    #AAAAAA;
}

/*
 * Global
 */

a {
    color: #fff;
    text-decoration: none;
}

a img {
  border: none;
}

.blue {
    color: #00fcff;
}
.black {
    color: #000;
}

.pageWidth {
    width: 100%;
    max-width: 1200px;
    margin: 0 auto;
    padding: 0px 35px;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
}

.line {
    background-image: url(../img/line.png);
    background-position: left center;
    background-repeat: no-repeat;
    padding-left: 56px;
    margin-left: -56px;
    font-size: 20px;
}

.line.big {
    background-image: url(../img/line_big.png);
    background-position: left 10px;
    background-repeat: no-repeat;
    padding-left: 70px;
    margin-left: -57px;
    font-size: 24px;
}

.info {
    padding: 70px;
    font-size: 10px;
    line-height: 20px;
}

.info .line {
    font-size: 16px;
    line-height: 50px;
    height: 50px;
    padding-left: 70px;
    margin-left: -70px;
}

.button {
    font-size: 11px;
    color: #000;
    border: 1px solid #d0d0d0;
    padding: 10px 25px;

    -webkit-border-radius: 1px;
    -moz-border-radius: 1px;
    border-radius: 1px;
    display: inline-block;
    margin-top: 15px;


    -webkit-transition: all .35s;
    -moz-transition: all .35s;
    transition: all .35s;
}

.button:hover {
    border: 1px solid #000;
    background-color: #000;
    color: #fff;
}

.bigTitle {
    color: #fff;
    background-position: center;
    background-size: cover;
    display: table;
    width: 100%;
    height: 290px;
    background-attachment: fixed;
}

.bigTitle>div {
    background-image: url(../img/blue_bg.png);
    display: table-cell;
    text-align: center;
    vertical-align: middle;
    position: relative;
}

.bigTitle .bottom_right {
  position: absolute;
  bottom: 0px;
  right: -50px;
  font-size: 12px;
}

.bigTitle .text {
    font-size: 30px;
    line-height: 45px;
    max-width: 490px;
    margin: 0 auto;
    position: relative;
}

.bigTitle .left {
    position: absolute;
    top: -10px;
    background-image: url(../img/left_q.png);
    width: 25px;
    height: 16px;
    left: -60px;
}
.bigTitle .right {
    position: absolute;
    bottom: -10px;
    background-image: url(../img/right_q.png);
    width: 25px;
    height: 16px;
    right: -60px;
}

.mediumTitle {
    width: 100%;
    height: 290px;
    display: table;
    color: #fff;
    font-size: 20px;

    background-attachment: fixed;
    background-size: cover;
}

.blackBlock>div {
    background-image: url(../img/tr_bg.png);
    height: 100%;
    text-align: center;
    display: table-cell;
    vertical-align: middle;
}
.blueButton {
    color: #fff;
    padding: 20px 80px;
    border: 1px solid #00fcff;
    -webkit-border-radius: 1px;
    -moz-border-radius: 1px;
    border-radius: 1px;
    display: inline-block;
    font-size: 20px;

    -webkit-transition: all .35s;
    -moz-transition: all .35s;
    transition: all .35s;
}

.blueButton:hover {
    background-color: #00fcff;
    color: #fff;
}

.mediumTitle .blueButton {
    margin-top: 60px;
}

#footer #links {
    height: 170px;
    width: 100%;
    display: table;
}

#footer #links>div {
    display: table-cell;
    vertical-align: middle;
    text-align: center;
}

#footer #links a {
    display: inline-block;
    height: 25px;
    width: 25px;
    margin: 0px 10px;
    background-repeat: no-repeat;
    background-position: center;
}
#footer #links a.fb {background-image: url(../img/fb.png);}
#footer #links a.twitter {background-image: url(../img/twitter.png);}
#footer #links a.athome {background-image: url(../img/athome.png);}
#footer #links a.immotop {background-image: url(../img/immotop.png);}
#footer #links a.habiter {background-image: url(../img/habiter.png);}
#footer #links a.lkdin {background-image: url(../img/lin.png);}
#footer #links a.mail {background-image: url(../img/mail.png);}

.select {
    height: 40px;
    border: 1px solid #d0d0d0;
    width: 200px;
    background-image: url(../img/select.png);
    background-repeat: no-repeat;
    background-position: right center;
}

select {
    width: 120%;
    height: 100%;
    border: none;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    background: none;
    outline: none;
    padding-left: 10px;
}

#content ul {
    padding: 0px;
    margin: 15px 0px;
    overflow: hidden;
}

#content li {
    list-style-type: none;
    line-height: 25px;
    color: #999999;
    padding-left: 25px;
    margin-left: 20px;
    position: relative;
    float: left;
}

#content li:before {
    content: " ";
    position: absolute;
    top: 0px;
    left: 0px;
    width: 25px;
    height: 25px;
    background-repeat: no-repeat;
    background-position: center left;
    background-image: url(../img/li.png);
}

/*
 * cols
 */
.table {
    display: table;
    width: 100%;
}
.col1 {
    width: 100%;
    float: left;
}

.col2 {
    width: 50%;
    float: left;
}
.col3 {
    width: 33.333%;
    float: left;
}
.col3_1 {
    width: 66.666%;
    float: left;
}
.col4 {
    width: 25%;
    float: left;
}
.col4_1 {
    width: 75%;
    float: left;
}
.col5 {
    width: 20%;
    float: left;
}
.col5_2 {
    width: 40%;
    float: left;
}
.col6 {
    width: 16.666%;
    float: left;
}
.col7 {
    width: 14.285%;
    float: left;
}
.col8 {
    width: 12.5%;
    float: left;
}

.cell {
    float: none;
    display: table-cell;
    vertical-align: top;
    text-align: left;
}

.vcenter .cell {
    vertical-align: middle;
}

.acenter .cell {
    text-align: center;
}

.cell.aright {
	text-align: right;
}
.cell.aleft {
	text-align: left;
}

.cell.aright hr {
	text-align: right;
	margin-right: 0;
}

.gray {
    color: #9d9d9d;
}

/*
 * Menu
 */

#menu {
    height: 100px;
    width: 100%;
    font-size: 14px;
    position: fixed;
    top: 0px;
    left: 0px;
    z-index: 100;
    -webkit-transition: background .35s;
    -moz-transition: background .35s;
    transition: background .35s;
}

#menu.black {
    background-color: #000;
}

#menu .pageWidth {
    height: 100%;
    line-height: 100px;
    position: relative;
}

#logo_alt {
  position: absolute;
  left: 35px;
  opacity: 0;
  filter: alpha(opacity=0);
  top: -9px;
  -webkit-transition: opacity .35s;
  -moz-transition: opacity .35s;
  transition: opacity .35s;
}

#logo_main {
  -webkit-transition: opacity .35s;
  -moz-transition: opacity .35s;
  transition: opacity .35s;
}

#menu.black #logo_alt {opacity: 1;filter: alpha(opacity=100);}
#menu.black #logo_main {opacity: 0;filter: alpha(opacity=0);}

#menu .pageWidth img {
    vertical-align: middle;
}

#menu ul {
    list-style-type: none;
    float: right;
    margin: 0px;
}
#menu li {
    float: left;
    padding: 0px;
}

#menu li a {
    display: block;
    padding: 0px 10px;
    height: 100%;
    color: #acacac;
}
#menu li a.active {
    border-top: 2px solid #00fcff;
    line-height: 99px;
    color: #fff;
}

#menu .alt_logo {
    -webkit-transition: opacity .35s;
    -moz-transition: opacity .35s;
    transition: opacity .35s;
}

#menu.black .alt_logo {
	opacity: 0;
  filter: alpha(opacity=0);
}

/*
 * Content
 */

#content {
    width: 100%;
}

/*
 * Home
 */
#header {
    height: 100%;
    width: 100%;
    background-position: center;
    background-size: cover;
    background-attachment: fixed;
    position: relative;
    line-height: 40px;
    font-size: 24px;
    color: #fff;
    background-image: url(../img/office.jpg) !important;
    -webkit-transition: height .35s;
    -moz-transition: height .35s;
    transition: height .35s;
}

#header_bg {
    background-position: center;
    background-size: cover;
    height: 100%;
    width: 100%;

    -moz-filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale");
     -o-filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale");
     -webkit-filter: grayscale(100%);
     filter: gray;
     filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale");



    background-attachment: fixed;

    -webkit-transition: opacity .35s;
    -moz-transition: opacity .35s;
    transition: opacity .35s;
}

#header_bg.map {
	-moz-filter: none;
	-o-filter: none;
	-webkit-filter: none;
    filter: none;
    filter: none;
}

.grayscale {
     -o-filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale");
     -webkit-filter: grayscale(100%);
     filter: gray;
     filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale");
}

#header.page {
    height: 60%;
    background-attachment: inherit;
}

#overlay {
    position: absolute;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
    background-image: url(../img/tr_bg.png);
}

#overlay .pageWidth {
    height: 100%;
    width: 100%;
    padding: 100px 90px 0px 90px;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
}

#scroll_down {
    width: 37px;
    height: 95px;
    position: absolute;
    bottom: 0px;
    border-bottom: 3px solid #00fcff;
    background-image: url(../img/scroll.png);
    background-repeat: no-repeat;
    background-position: center;
    left: 50%;
    margin-left: -19px;
    cursor: pointer;
    -webkit-transition: opacity .35s;
    -moz-transition: opacity .35s;
    transition: opacity .35s;
}

#header.page #scroll_down {
    opacity: 0;
    filter: alpha(opacity=0);
}

#home_what {
    padding: 70px 90px;
    width: 100%;
    box-sizing: border-box;
    -moz-box-sizing: border-box;

    overflow: hidden;
    padding-bottom: 0px;
}

.line.sell {background-image: url(../img/sell.png);}
.line.rent {background-image: url(../img/rent.png);}
.line.build {background-image: url(../img/build.png);}


#home_latest {
    padding: 70px;
    width: 100%;
    box-sizing: border-box;
    -moz-box-sizing: border-box;

    overflow: hidden;
    padding-bottom: 50px;
}

#home_latest .line {
    margin-left: -36px;
}

.item {
    padding: 20px;
    font-size: 10px;
    line-height: 20px;
}

.item .line, #home_latest .item .line, .immoitem .line {
    padding-left: 30px;
    font-size: 14px;
    margin: 20px 0px;
    line-height: inherit;
    background-position: left 5px;
}

.immoitem .line {
    margin: 0px;
}

.item .img {
    height: 163px;
    width: 100%;
    background-size: cover;
    background-position: center;
}

/*
 * Real estate
 */
#headerContent .title {
    text-align: center;
}

#headerContent .title .top {
    font-size: 26px;
    color: #fff;
    line-height: 80px;
}

#headerContent .title hr {
    width: 75px;
    border: none;
    height: 1px;
    background-color: #00fcff;
    margin: 0 auto;
}

#headerContent .title .bottom {
    font-size: 17px;
    color: #b9b9b9;
    line-height: 60px;
}

#filter {
    height: 100px;
    text-align: center;
}

#filter>.table {
    height: 100%;
    width: auto;
    margin: 0 auto;
}

#filter .table .cell {
    vertical-align: middle;
}

#filter .table .table .cell {
    padding: 0px 25px;
    border-left: 1px solid #00fcff;
}

#filter .table .table .cell:first-child {
    border: none;
}

/*
 * Immo List
 */
.immoitem {
    overflow: hidden;
    font-size: 12px;
    color: #999999;
    min-height: 430px;
}

.immoitem .image {
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    vertical-align: top;
    text-align: left;
}

.immoitem.left .image {
    text-align: right;
}

.immoitem hr {
    background: none;
    border: none;
    background-image: url(../img/line_big.png);
    width: 100%;
    height: 18px;
    background-repeat: no-repeat;
    margin: 15px 0px 20px 0px;
    background-position: left;
}

.immoitem.right hr {
    background-position: right;
}

.immoitem .title {
    font-size: 17px;
    color: #000;
    text-transform: uppercase;
    line-height: 28px;
}
.immoitem .text {
    padding: 25px;
}

.immoitem.right .text {
    text-align: right;
}

.immoitem .button {
    margin-top: 50px;
}

.immoitem .price, .item .price {
    background-color: #00fcff;
    padding: 0px 20px;
    line-height: 40px;
    color: #fff;
    font-size: 20px;
    display: inline-block;
    margin-top: 35px;
}

#load_more {
    text-align: center;
    padding: 60px 0px;
}

#load_more a {
    width: 33%;
    padding-left: 0px;
    padding-right: 0px;
    color: #000;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
}

.signle_title {
    font-size: 26px;
    color: #fff;
    text-align: center;
}
.signle_title hr {
    background: none;
    border: none;
    background-image: url(../img/line_big.png);
    width: 100%;
    height: 18px;
    background-repeat: no-repeat;
    margin: 15px 0px 20px 0px;
    background-position: center;
}

.imgSlider {
    height: 490px;
    width: 100%;
    position: relative;
    overflow: hidden;
}
.imgSlider .slider {
    padding: 10px 0px 10px 10px;
    position: absolute;
    overflow: hidden;
    height: 100%;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    opacity: 0;
    filter: alpha(opacity=0);
    -webkit-transition: opacity 300ms;
    -moz-transition: opacity 300ms;
    -o-transition: opacity 300ms;
    transition: opacity 300ms;
}
.imgSlider .slider img {
    height: 100%;
    float: left;
    margin-right: 10px;
}

.sliderButtons {
    position: absolute;
    right: 10px;
    bottom: 20px;
}

.sliderButtons>div {
    display: inline-block;
    width: 60px;
    height: 60px;
    background-color: #fff;
    color: #000;
    background-position: center;
    background-repeat: no-repeat;
    cursor: pointer;
}

.sliderButtons .left {
    background-image: url(../img/left_arrow.png);
}

.sliderButtons .right {
    background-image: url(../img/right_arrow.png);
}

/*
 * Immo Detail
 */

.descriptionContainer {
    padding: 60px 0px;
    background-color: #fff;
    font-size: 12px;
    color: #999999;
}

.descriptionContainer .cell {
    vertical-align: top;
}

hr {
    background-color: #eeeeee;
    height: 1px;
    border: none;
    margin: 0px;
}

.descriptionContainer .line {
    margin-bottom: 15px;
    margin-left: 0px;
    padding-left: 40px;
    font-size: 18px;
    color: #000;
    line-height: 40px;
}

.description {
    padding-right: 85px;
}

.description a {
  color: #000;
}

.specification>div {
    background-color: #eeeeee;
    color: #000;
    font-size: 14px;
    float: left;
    margin: 2px;
    width: 64px;
    height: 64px;
    line-height: 40px;
    text-align: center;
    background-repeat: no-repeat;
    background-position: bottom center;
}

.specification>div.price {
    width: 200px;
    background-color: #00fcff;
    color: #fff;
    font-size: 20px;
    line-height: 64px;
}

.immoitem .price.vendu, .item .price.vendu,.specification>div.price.vendu {
  background-color: #ff6666;
  font-size: 25px;
}

.specification>div.year {
    line-height: 64px;
}

.specification>div.rooms {background-image: url(../img/o_bed.png);}
.specification>div.garage {background-image: url(../img/o_car.png);}
.specification>div.energy {background-image: url(../img/o_class.png);}
.specification>div.out {background-image: url(../img/o_ares.png);}
.specification>div.in {background-image: url(../img/o_square.png);}

.specification>div.energy.a {background-color: #10862e; color: #fff;background-image: url(../img/o_class_w.png);}
.specification>div.energy.b {background-color: #48a83b; color: #fff;background-image: url(../img/o_class_w.png);}
.specification>div.energy.c {background-color: #86b631; color: #fff;background-image: url(../img/o_class_w.png);}
.specification>div.energy.d {background-color: #d8d92c; color: #fff;background-image: url(../img/o_class_w.png);}
.specification>div.energy.e {background-color: #f1e52f;}
.specification>div.energy.f {background-color: #f4a121;}
.specification>div.energy.g {background-color: #e85329;}
.specification>div.energy.h {background-color: #e31b2c;}
.specification>div.energy.i {background-color: #d60e28;}

.charact {
    padding: 45px 0px;
}

.charact .cell {
    vertical-align: top;
}

.listing {
    font-size: 12px;
}

.listing .button {
	margin: 0px;
	margin-left: 20px;
}
.notimportant {
	display: none;
}

/*
 * Contact
 */
#contact .line {
    font-size: 20px;
    margin-left: 0px;
    margin-top: 100px;
    margin-bottom: 50px;
    text-align: left;
}

.post {
    font-size: 14px;
    color: #8a8a8a;
}

/*#contact hr {
    background-image: url(../img/line.png);
    background-position: left;
    background-repeat: no-repeat;
    width: 100%;
    height: 11px;
    margin: 20px 0px;
    background-color: #fff;
}*/

#contact .aright hr {
	background-position: right;
}

.contacts {
    font-size: 20px;
}

.contacts a {
    font-size: 12px;
    color: #000;
}


#contact input[type="text"], #contact textarea {
    width: 100%;
    height: 50px;
    line-height: 50px;
    color: #8a8a8a;
    border: 1px solid #e0e0e0;
    outline: none;
    padding-left: 10px;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    font-family: 'Montserrat', sans-serif;
}

#contact input[type="text"].error, #contact textarea.error {
    border: 1px solid red;
}

#contact textarea {
    padding-top: 10px;
    line-height: normal;
    height: 170px;
    font-family: 'Montserrat', sans-serif;
    resize: none;
}

#contact button {
    width: 320px;
    height: 50px;
    font-size: 20px;
    color: #00fcff;
    background: #fff;
    border: 2px solid #00fcff;
    margin: 40px auto;
    margin-bottom: 100px;
    outline: none;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    cursor: pointer;

    -webkit-transition: all .35s;
    -moz-transition: all .35s;
    transition: all .35s;
}

#contact button:hover {
    color: #fff;
    background: #00fcff;
}

#contact button.checked {
    color: #fff;
    background: #00fcff;
    cursor: auto;
}
.fields {
    text-align: center;
}

.fields .cell {
    padding: 20px;
}

.mobileopener {
	display: none;
}
.contactus a {
	color: #9d9d9d;
}

.contactus a:hover {
	text-decoration: underline;
}
